## RygelPlaybinPlugin RygelPlaybinPlugin |

## Synopsis

    #define             RYGEL_PLAYBIN_TYPE_PLUGIN
    #define             RYGEL_PLAYBIN_PLUGIN_NAME
    RygelPlaybinPlugin * rygel_playbin_plugin_new           (void);
    struct              RygelPlaybinPlugin;

## Description

## Details

### RYGEL_PLAYBIN_TYPE_PLUGIN

    #define RYGEL_PLAYBIN_TYPE_PLUGIN (rygel_playbin_plugin_get_type ())

The type for RygelPlaybinPlugin.

### RYGEL_PLAYBIN_PLUGIN_NAME

    #define RYGEL_PLAYBIN_PLUGIN_NAME "Playbin"

### rygel_playbin_plugin_new ()

    RygelPlaybinPlugin * rygel_playbin_plugin_new           (void);

### struct RygelPlaybinPlugin

    struct RygelPlaybinPlugin {
    	RygelMediaRendererPlugin parent_instance;
    	RygelPlaybinPluginPrivate * priv;
    };